## org.gjt.sp.jedit.textarea
Interface ScrollListener

All Superinterfaces:
  java.util.EventListener

public interface ScrollListener
extends java.util.EventListener

A scroll listener will be notified when the text area is scrolled, either horizontally or vertically.

Since:
  jEdit 3.2pre2
Version:
  $Id: ScrollListener.java,v 1.1.1.1 2001/09/02 05:38:14 spestov Exp $
Author:
  Slava Pestov

Method Summary
`void` `scrolledHorizontally(JEditTextArea textArea)`
`void` `scrolledVertically(JEditTextArea textArea)`

Method Detail

### scrolledVertically

    public void scrolledVertically(JEditTextArea textArea)

### scrolledHorizontally

    public void scrolledHorizontally(JEditTextArea textArea)